h1.ccdr{
	background-image: url(gfx/ccdr-rmtc.gif);
	font-size: 19px;
	font-weight: 500;
	color: #366389;
	margin-left: 2px;
	margin: 5px 5px;
	padding-top: 5px;
	padding-bottom: 7px;
	text-decoration: none;


} h1.ccdr-fra{
	background-image: url(gfx/ccdr-rmtc-fra.gif);
	font-size: 19px;
	font-weight: 500;
	color: #366389;
	margin-left: 2px;
	margin: 5px 5px;
	padding-top: 5px;
	padding-bottom: 7px;
    text-decoration: none;
} 

ol.upper-roman {
	counter-reset: section;

}

ol.upper-roman ol {
	counter-reset: subsection;
}
		
ol.upper-roman li { 
	display: block;
	counter-increment: section;
}

ol.upper-roman li ol li { 
	display: block;
	counter-increment: subsection;
}

ol.upper-roman li:before  { 
	content: counter(section, upper-roman) ". ";
}

ol.upper-roman li ol li:before  { 
	content: counter(section, upper-roman) "." counter(subsection, decimal) ". ";

}

